$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_2000-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_2000-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1400000.0
      - -2800000.0
    - - -1500000.0
      - -2800000.0
    - - -1500000.0
      - -2900000.0
    - - -1400000.0
      - -2900000.0
    - - -1400000.0
      - -2800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1500000.0
    - 0.0
    - -25.0
    - -2800000.0
    - 0.0
    - 0.0
    - 1.0
id: d7dd23c4-adab-481f-b712-dcad9b397709
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2000-01-01
lineage:
  ls7_fc_albers:
  - 7502c3b3-94e9-4b33-a2cf-ae7846eea2e4
  - 8d58029d-3a20-415d-8263-f5d837921044
  - 9ec7c9b0-83d1-4359-8f0f-c8e4e570b99d
  - a4763740-2830-44f9-b1ce-b0e1a1912338
  - 63dcdf64-3fc3-4f67-902b-0df20fa43562
  - 89a6619f-1e64-4bad-aa13-a953e5020407
  - 5d95307f-7b91-4f2e-a310-66e057c23474
  - 7c725bf5-2f3c-4da5-89dc-8ed4ddd85733
  - 88447e1e-3c14-4c43-ba47-52b64c1ea7e7
  - 7c2df02a-cea2-433f-ad9d-6645f4b2b848
  - 3a029574-eb9a-409e-bfb2-7d724fee278a
  - 16d9808d-f309-43e4-8820-e84b4530cd65
  - 06dace23-acf5-4ff3-9778-89fb74f774b7
  - 7b6122a5-efa7-4c1c-91c3-10f21923bd45
  - 792f68b4-1bda-4f09-adc9-8d546c09d3c5
  - 8bb25fdf-9a90-4abc-9d10-4e0e15a699a5
  - 71f44127-c3be-4d4f-8041-f35265ca19c9
  - d3d09b6d-68b2-47b3-a9ad-7c06ea0fa0b9
  - 145cd1c1-b9e6-493e-ba65-e8c2a7eba4cf
  - 1bd40ff9-64d6-4e41-ad06-59542d49836f
  - 41bec305-f458-4614-b7f7-17e87bf949df
  - 2d6c8e53-e8b4-4ebf-b187-f58071f3a175
  - 6c0d6836-678e-4953-b8f9-df25a9539b2f
  - 62169dfa-e8e0-4fd8-b298-369d244cc77e
  - b3993828-e97b-49ca-bab4-1589fd00fa77
  - bb6a9d86-df96-45e7-925f-a9519089e78e
  - 15c1cd97-e0fb-43e9-9c23-a126cebb42d8
  - 682067ec-bf8d-46eb-a895-f40919110334
  - dc659962-3a62-4970-acce-f798ea1009d8
  - 75b69c67-95ee-4569-a3c3-9267360847b3
  - c278f1d4-00b0-4d01-b8a0-180afb39e749
  - a6f3d589-bd1b-49c4-b440-bf97b69e7c2d
  - 404f96a0-9828-4fbd-a545-b7d59308c706
  - 29d554a6-0cae-4537-b766-87e37e23e13b
  - e1f3e048-b33e-43e3-9040-076b90e0a983
  - c4adfc17-7fbc-4f69-8027-49634eacd5ac
  - ce0e009e-9725-4f54-af4f-fa0dc3cbbfda
  - 575d7787-cd68-4758-955c-fd0b53cd808d
  - 6fc15991-a8e7-4bbe-8fa5-e1095a8f5ad3
  - 876f1016-efea-464b-b2e5-f6cfdb0519ed
  - 447aa82d-f5fc-4ece-978f-7ba1d2894be7
  - 5fb5153f-df76-4d22-a8ae-184e4f2075d3
  - 94944d4e-c2b0-44c7-b13e-24a2e7db1ad1
  - d7154792-5797-4a67-89a8-47c10ff4e8a0
  - 023d9818-c798-4fec-b7fa-665d5402e3c0
  - 0adac85e-4769-4658-bc05-de0ec84bdb3d
  - 2a292033-c169-4049-8869-4e43eddd1faf
  - ec4c6be5-7869-4990-8901-84b6215a0acf
  - 7ab6f70d-7944-4dfb-a448-006f85431248
  - 5352e4fc-60d9-4745-a40a-45dc6961cb14
  - 2c0327b5-a70e-4363-9fec-c382f6f401e2
  - 3530f3d7-94a9-48fd-aa0a-fb13288342fd
  - 3e4933b2-465c-4642-aa0a-036e0cd2440e
  - fb61d173-a7df-47ef-9a5f-28367aac1d2c
  - 45823da0-80e6-4155-94c3-79d622fa3c9e
  - 5a750d7b-8bc6-425d-88f5-cbb15c256428
  - 8241f041-856a-40dd-984e-78fa79110cfc
  - 5e5eaefc-15fa-4f12-baac-21cf7d98419a
  - c389df9c-9cd4-47af-be5d-dcad84356743
  - 4b4adbd7-27bf-49ab-94d7-e7f804cbdf82
  - d167dda4-9701-4ec3-9743-c4d0da5148a0
  - b56ae4ba-ac03-4bab-a018-0dd355556a46
  - 266be351-811d-4783-aba8-53bc08d949aa
  - f383fc4e-b8ee-4d0b-a855-9968c33e80eb
  - 6804d3ec-c4f3-4d15-b447-5ce5ce3167a6
  - dba990a8-ccb9-44f4-bb23-f22b99709570
  - 26ccb147-d6ec-469e-bb02-14332e400e28
  - f846276e-49cc-4a2e-820d-93f10d899828
  - ca61b621-41b7-431e-afac-2d3ae93ee511
  - 247a002e-a992-4cc9-ad60-87a1501a55e3
  - 447c25df-9db7-4a2d-b8b0-e267155f4b61
  - 006da0c7-1750-40be-8fc7-b48043475955
  - 23b661d6-4d60-4517-9872-327e7234f32e
  - 49475fcd-7de7-4c46-856f-ad912a523936
  - f0bd9b4f-8e31-41b1-87b8-d45d34028a3b
  - 7b487745-75c6-432b-b60e-5cc807823f31
  - aaa39ac3-f235-4688-b0b6-b1be3e13e2f2
  ls7_nbart_geomedian_annual:
  - cf9ddb7f-2116-4646-8c3b-aa6f71973ed2
  ls7_nbart_tmad_annual:
  - aa745dec-a6e5-432d-8353-967440ba2baa
  wofs_albers:
  - 38220ce2-14ac-4841-b2ee-00eac0e9d53f
  - d0e96e03-bbe5-4041-89fa-54aa25341e57
  - be9b3e93-6499-4843-9d21-65c466907a15
  - 61c382ab-8caf-4c49-857a-cf5e5022cffd
  - a0020989-a6e5-45ac-95b8-f84d6b56ed7a
  - 59002370-b155-4d13-9aaf-4f8c0b8493f5
  - 6006df4d-3e68-40a0-8cc2-fc4488ce7536
  - 68e3cd8b-899f-42e4-8ba3-7807cbda4700
  - 2e79f42d-4664-4fb2-af3e-1b74a6e88f80
  - cd479fb9-90d2-40a5-b9a2-4c2ff4b2bc93
  - 2634c1e3-8a61-4fa6-98b9-dac7d4f34cb6
  - a9a23b44-3fcd-4769-9bbd-323ba7bde033
  - 1f0c3302-dc5f-43d5-8d92-2625f5ae5b33
  - 9983fdb7-d9ef-40bb-bafe-504bc5b1bec2
  - d154cd09-4df1-46e5-94d9-311159df16d3
  - 42c4bf8f-3567-473d-b44b-a1d256a8d430
  - 69e5cfd9-5435-4198-a700-e4573450182e
  - f371078b-f17e-4a6d-8f51-c6552655bfed
  - e0798bbf-bb18-4ef3-8103-f9a13db659a1
  - a33c7ae6-9601-4386-987b-720c9e048bc2
  - 6b4e7bcf-3d51-40b0-8c74-8411049f538c
  - 951de4f0-2127-465a-93cf-91fa9f6b66c3
  - b9d41cc3-b7ae-4633-93ba-57f64a9ab4c8
  - 27c52da6-e9d1-4ac5-ba95-12cedd3f6891
  - e45fca31-4fea-49d4-bf75-9642939fed05
  - 10266972-dd86-497f-9eec-60e9a1bb4c2f
  - db233160-f489-4221-bfeb-ff1e69ad2096
  - b60d3b00-5636-4672-b12c-ef91fd2c1cf6
  - 7b29656e-03c2-4501-acd4-f54035ddf3a9
  - b6cad595-85af-44c2-a846-3752630d2277
  - c1a03dca-f50b-4593-86e9-a18e9d8dcc01
  - 8aab14c8-76b7-493b-b129-331364171156
  - 28cca0a9-b163-4009-abe7-14495c80ba2c
  - 6ecbf13a-43a1-4798-b31b-23f74eb827a2
  - b61204d1-34d3-413e-a524-09635a703b7b
  - 6aa1f90b-e4e0-4592-bfaf-3dda4bd23b0b
  - 6ef213f1-b826-48cd-9a59-4d5af2f6684f
  - b01667fb-b305-4957-b58a-2ac60704cf23
  - 29a110ae-16a0-4d22-9aa1-8c6bbce9f776
  - 5f4868c6-eb6d-4054-93e7-a8c2088d35d9
  - 2fdaa018-e9c3-4bf7-9bff-7a49b9cabeac
  - 75b7f4cf-53fc-4647-9f0d-a97c2b3d62a3
  - 27149d6d-e9c6-4a5d-aa7d-59840294c006
  - 7fd0e90b-936e-471f-8786-521b2dc43309
  - 7c140c27-bb6c-48df-a15e-111ae1dcd4b3
  - b70b0dc8-a622-4592-a99d-94626e7d1674
  - a61fcaae-6448-4318-9414-49e23545adeb
  - a61adcf7-399b-4fe4-97a1-d4022821b66a
  - eecd6f22-022f-4a66-b3ad-0ffa76880090
  - ada490ae-71f0-40ad-9f75-468603ecbfc5
  - 85809ce4-72e6-479c-b2b0-0bf9e430fe42
  - 3a3601f2-3da5-4731-9160-051430a27836
  - edb07465-aede-4903-a7d0-3ffeb0d66c95
  - be305cbe-20e7-43a5-be81-c607dbbf92bb
  - b0fc6858-74df-412f-81ec-6a660badef36
  - 34f43cb3-d004-4664-a94c-ed904eb16676
  - 79f22ba2-37fa-4efa-b763-ec9f70a7349b
  - 4c775dc7-3ed7-4eb3-a492-4eb7bcf571e9
  - 7844c853-f49e-4759-9054-04fd1cdb74e1
  - d86da9eb-b3f1-48bb-8754-4a876c693177
  - 243aae49-a2ee-476a-900f-49a671ae8c0b
  - a6c8aca7-2c0b-4650-8bcb-c759d6b2473e
  - fa83a87f-9fca-4069-b655-02cfbf965816
  - 23a74729-aa3a-48cf-8584-be88e9d6a3fc
  - 67ef0ec8-b5a6-4a8d-9f17-68682badf9a0
  - d19dd001-3613-4945-99cb-174f84fb6167
  - 35e6cd97-8af7-40e1-abf3-ffa7dd4c614b
  - 19c8c7ed-84f3-4f0a-b4ac-5cafa06ae734
  - 9359b3b9-07a1-4b36-85c4-a52f7640afb7
  - 9ba5d402-de68-443d-b38c-464729fb89e4
  - 7ceb3cca-3492-4c80-8bd9-c29e718626a7
  - c1946fcc-9379-4f23-875d-ed1eed1ced79
  - 384d224a-681f-4ce7-96e7-2b5473b373c2
  - 57271484-d12d-4755-9ae5-12110764b8b7
  - 94ffa5f3-e16a-49e9-9c65-fd29db404ad4
  - ab79986d-6f2a-41ab-8931-3f4f4a23910b
  - bedc7d7c-2dba-42b2-9563-4ef7d9dbb884
  wofs_annual_summary:
  - d42ca9e9-4088-469a-a65b-cd505c06e787
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_2000-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_2000-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_2000-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_2000-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_2000-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_2000-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_2000-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_2000-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_2000-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2000-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 04:35:56.976788Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
